@import 'https://fonts.googleapis.com/css?family=Lora';
/* ----------------------------- GENERICO ----------------------------- */

body {
	overflow-x: hidden!important;
	background-repeat: repeat;
	font-family: 'Lora'!important;
	font-size: 15px;
	background-color: #fff!important;
}

a {
	color:#1d8195!important;
}

p {
	font-size: 15px;
}

.frases-box {
	padding-top:100px;
	padding-bottom: 100px;
	min-height: 110px!important;
	margin-top: -5px;
}

.frase {
	font-size: 60px;
	opacity: 0;
	display: none;
	color: #fff;
}

.sphone {
	padding: 20px;
}

.fondo-gris {
	background-color: #ccc;
}

.sphone-logo {
	display: inline-block;
}

.header {
	margin-top:10px;
}

.centered {
	margin-right: auto!important;
	margin-left: auto!important;
	text-align: center!important;
}

.center {
	text-align: center;
}

.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.cl {
	clear: left;
}

.cr {
	clear:right;
}

.clear-fix {
	clear:both;
}

.left {
	float:left;
}

.right {
	float:right;
}

.branding {
	color: #ccc;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}

h1 {
		color: #222!important;
		font-size: 40px!important;
}


h1.h1Portada {
	color: #999!important;
}

h1.h1Portada a {
	text-decoration: none;
	color: #999!important;
}

h2 {
		color: #222!important;
}

h3 {

}

h4 {

}



.bloque {
	background-color: #fff;
	border: 1px solid #ededed;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.video-presentacion {
	background-color: #475153;
	border-bottom: 25px solid #797979;
	border-top: 25px solid #797979;
	background-image: url("../../src/front/recursos/img/slider/trama.jpg");
	background-repeat: repeat-x;
}

@media screen and (min-width: 0px) {
	.slider-html {
		height: 380px;
		background-image: url("../../src/front/recursos/img/slider/03.png");
		background-repeat: no-repeat;
	}
}

@media screen and (min-width: 600px) {
	.slider-html {
		height: 380px;
		background-image: url("../../src/front/recursos/img/slider/01.png");
		background-repeat: no-repeat;
	}
}

.slider-html .call {
	width: 60%;
	height: 380px;
	float: right;
	text-align: left;
    display: flex;
    justify-content:center;
    align-content:center;
    flex-direction:column;
    padding-left: 15px;
}


.slider-html .call h1 {
	    color: #fff!important;
	    font-size: 40px;
		text-shadow: 2px 2px #000;
}

.slider-html .call .speach {
	color: #b1d2d8!important;
	width: 80%;
	display: block;

	font-size: 20px;
	font-style: italic;
}

.slider-html .call .boton-call {
	margin-top: 20px!important;
}

.slider-html .call h2 {
	color: #8C8C8C;
	margin-top: -10px;
	font-style: italic;
	font-size: 19px;
}

h1.mobile {
	font-size: 23px;
	text-align: center;
}




.fondo-azul {
	background-color: #475153;

}

.main-box {
 	width: 100%px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 0px 5px 10px #ccc;
}

.fondo-blanco {
	background-color: #fff;
}


.ventajas {

}

.btn-primary {
	background-color: #1d8195!important;
	border: 1px solid #1d8195!important;
}

.btn-primary:hover {
	background-color: #1a9fb9!important;
}



.speach-big {
	background-color: #314367;
	font-size: 30px;
	text-align: center;
	padding: 60px;
	color: #fff;
	margin-bottom: 25px;
	margin-top: 25px;
}

.speach-big .bold {

	font-size: 35px;
}

.call-to-action {

	text-decoration: none!important;
}

.call-to-action-main-menu {
	position: relative;
	top:20px!important;
	width: 200px;
	float: left;
}

.call-to-action-chat-main-menu {
	position: relative;
	top:20px!important;
	width: 60px;
	float: left;
}

.listado-elemento {
	margin-left: 50px;
}

.listado-elemento .titulo {
	color:#1d8195;
	font-weight: bold;

}

.listado-icono {
	width: 50px;
	float: left;

}

@media screen and (min-width: 0px) {
	.listado-icono {
		padding-top: 0px;
	}
}

@media screen and (min-width: 750px) {
	.listado-icono {
		padding-top: 10px;
	}
}

@media screen and (min-width: 970px) {
	.listado-icono {
		padding-top: 10px;
	}
}

@media screen and (min-width: 1170px) {
	.listado-icono {
		padding-top: 10px;
	}
}






.libros-fondo {
	background-color: #ccc;
	padding: 25px;
	-webkit-box-shadow: 0px 4px 5px -2px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 4px 5px -2px rgba(0,0,0,0.32);
	box-shadow: 0px 4px 5px -2px rgba(0,0,0,0.32);
}


.libro {

		-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.44);
		-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.44);
		box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.44);

    filter: alpha(opacity=60);
    background-color: #000;
}



.panel-info {
	background: #fff;
	padding: 30px;
}

.nav a {
	background: #e9e9e9;
}

@media screen and (min-width: 0px) {

}

@media screen and (min-width: 750px) {
	.bibliografia {
		border: 1px solid #ccc;
		padding:10px;
		float: left;
		margin-right: 25px;

		width: 45%;
	}
}

.justify {
	text-align: justify;
}

.oculto {
	visibility:hidden;
}

.foto-marco {
	border: 1px solid #ccc!important;
	padding:10px;
	margin-right: 25px;
}

.bloqueClaro {

}

.fondoNegro {
	background-color: #000;
}

.bloqueOscuro {
	background-color:#111;
}

.videoDesc {
	min-height: 300px!important;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

@media screen and (min-width: 0px) {
	.bloqueNegro {
		background-color:#000;
		min-height: 200px;
		color: #000!important;
	}
}

@media screen and (min-width: 750px) {
	.bloqueNegro {
		background-color:#000;
		min-height: 500px;
		color: #000!important;
	}
}

.bloqueNegro h2 {
	color: #999!important;
	font-size: 30px!important;
}

.bloqueNegro p {
	color: #999!important;
}

.preVideo {
	cursor: pointer;
}

.bloqueOscuro p {
	color: #999!important;
}

h2.subtitulo1 {
	color: #999!important;
}

.textoEnmarcado {
	padding-left: 15%;
	padding-right: 15%;
}


.vpadding {
	padding-bottom: 40px;
	padding-top: 40px;
}

.vmargin {
	margin-bottom: 40px;
	margin-top: 40px;
}

.lema {
	font-size: 20px;
	color: #999!important;
}

.fondoBlanco {
	background-color: #fff;
}

.formContacto {
	color: #fff;
}

.facebookFanPage {
	position: fixed;
	right: 0px;
	width: 300px;
	height: 100%;
	background-color: #fff!important;
	z-index: 200;
}

.facebookCallToAction {
		padding:20px;
		background-color:#ccc;
}



.timeline__content h2 {
	font-size: 35px!important;
}

.timeline__content p {
	font-size: 18px!important;
}
